LOAD DATA LOCAL INFILE #file
	INTO TABLE specie
	FIELDS TERMINATED BY ';'
	LINES TERMINATED BY '\n' (@col1, @col2, @col3, @col4, @col5, @col6, @col7)
	SET
		specie_id = @col2,
		genus_id = @col3,
		latin_species_name = @col4,
		entry_date = STR_TO_DATE(@col5, '%Y%m%d'),
		expiry_date = IFNULL(NULL,STR_TO_DATE(@col6, '%Y%m%d')),
		change_date_time = STR_TO_DATE(@col7, '%Y%m%d%H%i')
